Subject: bug#64126: [PATCH] New command 'eww-copy-alternate-url'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Jun 2023 14:00:21 +0300

> From: Eshel Yaron <[email-masked]>
> Cc: [email-masked],  Eli Zaretskii <[email-masked]>
> Date: Wed, 21 Jun 2023 09:01:03 +0300
> 
> Hi all,
> Any further comments about this addition?

Please allow more than just 3-4 days before pinging.  This changeset
is for master, not for the release branch, and it adds a new feature
(i.e. is not a bugfix).  Such changes are less urgent, and IME it is a
good idea to let them be posted for at least a week before installing,
to let enough people notice and comment if they want.  (And in this
case I didn't yet have time to review this final version myself.)

TIA